.product_center_left {
  width: 260px;
  background: #fff;
  box-shadow: 0px 15px 30px 0px rgba(182, 182, 182, 0.25);
}
.product_center_right {
  width: calc(100% - 290px);
}

.product_center_name {
  font-weight: bold;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  width: 100%;
  padding: 16px;
  background-color: #0004e9;
  background-size: 100% 100%;
}

.product_type_list {
  width: 100%;
  box-sizing: border-box;
  max-width: 800px;
  padding: 10px 20px;
  text-align: left;
}

.product_type_list > li {
  padding: 20px 0px;
  border-bottom: 1px solid #f2f2f2;
  cursor: pointer;
}

.product_type_list > li p {
  color: #333;
  overflow: hidden;
  line-height: 30px;
  vertical-align: middle;
  cursor: pointer;
}

.product_type_list > li p span {
  /* float: left; */
  width: 90%;
  display: inline-block;
}

.product_type_list > li p img {
  width: 7%;
}

.product_type_list > li p .img2 {
  display: none;
}

.product_type_list > li.on p .img2 {
  display: inline-block;
}

.product_type_list > li.on p .img1 {
  display: none;
}

.product_type_child {
  padding-top: 12px;
  display: none;
}

.product_type_child li {
  font-size: 16px;
  box-sizing: border-box;
  padding-left: 25px;
  line-height: 40px;
  color: #666;
  width: 100%;
  position: relative;
  cursor: pointer;
}

.product_type_child li:after {
  width: 4px;
  height: 4px;
  background: #ccc;
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: 10px;
  bottom: 0px;
  margin: auto 0px;
}

.product_type_child li.on {
  color: #0004e9;
}

.product_type_child li.on:after {
  background: #0004e9;
}
.index_productBox,
.index_productBoxParent {
  width: 445px;
}
.index_productBoxParent img {
  max-width: 445px;
  max-height: 296px;
}

.index_productBoxParent {
  height: 296px;
  line-height: 296px;
}
.index_productBox {
  margin-bottom: 30px;
}

@media (min-width: 769px) {
  .product_type_child li:hover,
  .product_type_list > li p:hover {
    color: #0004e9;
  }
}

/* ====== 产品详情 start ====== */
.prodcut_header {
  width: 100%;
  height: 334px;
  background-color: #f5f5f5;
}
.prodcut_imgParetnt {
  width: 500px;
  text-align: center;
  height: 334px;
  line-height: 334px;
  font-size: 0px;
}
.prodcut_imgParetnt img {
  max-width: 500px;
  max-height: 334px;
  display: inline-block;
}
.prodcut_intro {
  width: calc(100% - 500px);
  height: 100%;
  padding: 40px;
}
.prodcut_title {
  /*font-family: 'Barlow-Bold';*/
  color: #1a1a1a;
  font-weight: bold;
}
.prodcut_titleLine {
  width: 60px;
  height: 4px;
  background-color: #e6e6e6;
  margin-top: 30px;
}
.prodcut_desc {
  line-height: 36px;
  color: #666666;
  margin-top: 20px;
  padding-right: 20px;
}
.productDetail {
  width: 100%;
  border-bottom: 1px solid #0004e9;
  margin-top: 60px;
}
.productDetail_richText {
  margin-top: 60px;
}
.productDetail_moduleName {
  width: 200px;
  height: 50px;
  padding: 10px 20px;
  line-height: 30px;
  font-weight: 700;
  color: #ffffff;
  background-color: #0004e9;
}
/* ====== 产品详情 end====== */

@media (max-width: 767px) {
  .prodcut_intro,
  .prodcut_imgParetnt,
  .index_productBox,
  .index_productBoxParent,
  .product_center_right {
    width: 100%;
  }
  .prodcut_desc {
    padding-right: 5px;
  }
  .prodcut_intro {
    padding: 20px;
  }
  .prodcut_titleLine {
    margin-top: 15px;
  }
  .productDetail_richText,
  .productDetail {
    margin-top: 20px;
  }

  .index_productBox:last-child {
    margin-bottom: 0px;
  }
  .prodcut_imgParetnt,
  .prodcut_header,
  .index_productBoxParent {
    height: auto;
    line-height: 1;
  }
  .prodcut_imgParetnt img,
  .index_productBoxParent img {
    max-width: 100%;
    max-height: 100%;
  }
  .index_productBoxTitle {
    height: auto;
    padding: 10px 20px;
  }

  .mobile_type_resut {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 14px;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #333;
    justify-content: space-between;
    border: 1px solid #f7f7f7;
  }

  .mobile_type_resut img {
    width: 8px;
    transform: rotate(90deg);
  }

  .mobile_type_resut span {
    width: calc(100% - 20px);
  }

  .mobile_type_list li {
    line-height: 24px;
    font-size: 14px;
    color: #999;
    margin-bottom: 10px;
  }

  .mobile_type_list {
    display: none;
    height: 150px;
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
    background: #fff;
    border: 1px solid #f2f2f2;
    overflow: auto;
  }

  .mobile_type {
    margin-bottom: 20px;
  }
}
